.mod-progressbar{
  height: 1px;
  width: 100%;
}
.btn{
 background-color:#4d759c;
 height: 45px;
 width: 250px;
 color: white;
 text-align: center;
 font-size: 25px;
 border-radius: 10px;
 margin-bottom: 20px
 
}